Subject: bug#51037: [PATCH] Make `print-level` & `print-length` customizable in ERT batch tests

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 18 Nov 2021 10:27:48 +0100

Filipp Gunbin <[email-masked]> writes:

> The docstring for backtrace-line-length says: "If set to nil or zero,
> backtrace mode will not abbreviate the forms it prints."  So the above
> sentence, which I removed, was indeed not true?  (a quick look over
> its usages confirmed that to me, but I'd like someone else to check)

I think the intention is that a nil value of backtrace-line-length
shouldn't limit the lengths -- but I haven't tested it.  Doesn't it
work?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no